body {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
img {
    width: 500px;
}
@keyframes swing {
15% {
    -webkit-transform: translateX(9px);
    transform: translateX(9px);
}
30% {
    -webkit-transform: translateX(-9px);
    transform: translateX(-9px);
}
40% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
}
50% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
}
65% {
    -webkit-transform: translateX(3px);
    transform: translateX(3px);
}
100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
} 
.swing:hover {
    -webkit-animation: swing 0.6s ease;
    animation: swing 0.6s ease;
     -webkit-animation-iteration-count: 1;
     animation-iteration-count: 1;
}
p {
    font-family: 'Dancing Script', cursive;
    font-size: 30pt;
    text-align: center;
    margin: 60px;
}